Index: /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_PaymentInput.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_PaymentInput.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_PaymentInput.php	(revision 22926)
@@ -148,14 +148,4 @@
         // HIDDEN用に配列を渡す。
         $this->arrHidden = array_merge((array)$this->arrHidden, (array)$this->objUpFile->getHiddenFileList());
-    }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
     }
 
Index: /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis.php	(revision 22926)
@@ -110,14 +110,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * 前方互換用
      *
Index: /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Mail.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Mail.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Mail.php	(revision 22926)
@@ -113,14 +113,4 @@
     }
 
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
     function lfRegistMailTemplate($post, $member_id, SC_Helper_Mailtemplate_Ex $objMailtemplate)
     {
Index: /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery.php	(revision 22926)
@@ -131,13 +131,3 @@
         return $arrErr;
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php	(revision 22926)
@@ -97,14 +97,4 @@
 
         $this->arrForm = $objFormParam->getFormParamList();
-    }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
     }
 
Index: /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php	(revision 22926)
@@ -107,14 +107,4 @@
     }
 
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
     /* パラメーター情報の初期化 */
     function lfInitParam(&$objFormParam)
Index: /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Holiday.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Holiday.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Holiday.php	(revision 22926)
@@ -141,14 +141,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * 登録処理を実行.
      *
Index: /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Point.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Point.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Point.php	(revision 22926)
@@ -106,14 +106,4 @@
     }
 
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
     /* パラメーター情報の初期化 */
     function lfInitParam(&$objFormParam)
Index: /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php	(revision 22926)
@@ -155,14 +155,4 @@
         // XXX PHP4 を切捨てたら、ダウンロードの必要性チェックなども行いたい
         // $arrHeader = get_headers(ZIP_DOWNLOAD_URL, 1);
-    }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
     }
 
Index: /branches/version-2_13-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer.php	(revision 22926)
@@ -141,14 +141,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * パラメーター情報の初期化
      *
Index: /branches/version-2_13-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php	(revision 22926)
@@ -188,14 +188,4 @@
         }
 
-    }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
     }
 
Index: /branches/version-2_13-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_SearchCustomer.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_SearchCustomer.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_SearchCustomer.php	(revision 22926)
@@ -91,14 +91,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * パラメーター情報の初期化
      *
Index: /branches/version-2_13-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php	(revision 22926)
@@ -171,14 +171,4 @@
         }
         $this->arrForm = $objFormParam->getFormParamList();
-    }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
     }
 
Index: /branches/version-2_13-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_History.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_History.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_History.php	(revision 22926)
@@ -84,14 +84,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * 実行履歴の取得
      *
Index: /branches/version-2_13-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Preview.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Preview.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Preview.php	(revision 22926)
@@ -86,13 +86,3 @@
         $this->setTemplate($this->tpl_mainpage);
     }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
 }
Index: /branches/version-2_13-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Template.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Template.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Template.php	(revision 22926)
@@ -86,14 +86,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * メールテンプレートの削除
      * @param integer 削除したいテンプレートのID
Index: /branches/version-2_13-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_TemplateInput.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_TemplateInput.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_TemplateInput.php	(revision 22926)
@@ -109,14 +109,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * メルマガテンプレートデータの登録・更新を行う
      *
Index: /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductRank.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductRank.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductRank.php	(revision 22926)
@@ -105,14 +105,4 @@
     }
 
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
     /* 商品読み込み */
     function lfGetProduct($category_id)
Index: /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Category.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Category.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Category.php	(revision 22926)
@@ -510,14 +510,4 @@
     }
 
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
     // 並びが1つ下のIDを取得する。
     function lfGetDownRankID($objQuery, $table, $pid_name, $id_name, $id)
Index: /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php	(revision 22926)
@@ -257,14 +257,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * ファイル情報の初期化を行う.
      *
Index: /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Maker.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Maker.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Maker.php	(revision 22926)
@@ -150,14 +150,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * パラメーター情報の初期化を行う.
      *
Index: /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products.php	(revision 22926)
@@ -179,14 +179,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * パラメーター情報の初期化を行う.
      *
Index: /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Product.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Product.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Product.php	(revision 22926)
@@ -284,14 +284,4 @@
         // 関連商品の読み込み
         $this->arrRecommend = $this->lfGetRecommendProducts($this->arrForm);
-    }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
     }
 
Index: /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductSelect.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductSelect.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductSelect.php	(revision 22926)
@@ -91,14 +91,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * パラメーター情報の初期化を行う.
      *
Index: /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php	(revision 22926)
@@ -293,14 +293,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * ファイル情報の初期化を行う.
      *
Index: /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Review.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Review.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Review.php	(revision 22926)
@@ -126,14 +126,4 @@
         }
 
-    }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
     }
 
Index: /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ClassCategory.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ClassCategory.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ClassCategory.php	(revision 22926)
@@ -135,14 +135,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * パラメーターの初期化を行う.
      *
Index: /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Class.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Class.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Class.php	(revision 22926)
@@ -132,14 +132,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * パラメーターの初期化を行う.
      *
Index: /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php	(revision 22926)
@@ -154,14 +154,4 @@
                 $this->getProductName($objFormParam->getValue('product_id')));
         $this->arrForm = $objFormParam->getFormParamList();
-    }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
     }
 
Index: /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ReviewEdit.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ReviewEdit.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ReviewEdit.php	(revision 22926)
@@ -103,14 +103,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * パラメーター情報の初期化を行う.
      *
Index: /branches/version-2_13-dev/data/class/pages/admin/total/LC_Page_Admin_Total.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/total/LC_Page_Admin_Total.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/total/LC_Page_Admin_Total.php	(revision 22926)
@@ -159,14 +159,4 @@
         $this->arrForm      = $objFormParam->getFormParamList();
         $this->tpl_subtitle = $this->arrTitle[$objFormParam->getValue('page')];
-    }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
     }
 
Index: /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php	(revision 22926)
@@ -84,14 +84,4 @@
         //インデックスの現在値を取得
         $this->arrForm = $this->lfGetIndexList();
-    }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
     }
 
Index: /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Rank.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Rank.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Rank.php	(revision 22926)
@@ -102,14 +102,4 @@
     }
 
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
     // ランキングを上げる。
     function lfRunkUp($id)
Index: /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Input.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Input.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Input.php	(revision 22926)
@@ -169,14 +169,4 @@
         }
         $this->setTemplate($this->tpl_mainpage);
-    }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
     }
 
Index: /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System.php	(revision 22926)
@@ -95,14 +95,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * dtb_memberからWHERE句に該当する件数を取得する.
      *
Index: /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php	(revision 22926)
@@ -110,14 +110,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * パラメーター情報を更新する.
      *
Index: /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php	(revision 22926)
@@ -106,14 +106,4 @@
         }
 
-    }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
     }
 
Index: /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php	(revision 22926)
@@ -209,14 +209,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * パラメーター初期化.
      *
Index: /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Log.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Log.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Log.php	(revision 22926)
@@ -88,14 +88,4 @@
         }
 
-    }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
     }
 
Index: /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Delete.php	(revision 22926)
@@ -86,14 +86,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * パラメーター初期化.
      *
Index: /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_System.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_System.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_System.php	(revision 22926)
@@ -84,14 +84,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * フォームパラメーター初期化.
      *
Index: /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php	(revision 22926)
@@ -98,14 +98,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * マスターデータ名チェックを行う
      *
Index: /branches/version-2_13-dev/data/class/pages/admin/LC_Page_Admin.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/LC_Page_Admin.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/LC_Page_Admin.php	(revision 22926)
@@ -115,14 +115,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * 前方互換用
      *
Index: /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php	(revision 22926)
@@ -135,14 +135,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * パラメーター情報の初期化
      *
Index: /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php	(revision 22926)
@@ -114,14 +114,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * パラメーター情報の初期化
      *
Index: /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php	(revision 22926)
@@ -136,14 +136,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * パラメーター情報の初期化
      *
Index: /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php	(revision 22926)
@@ -127,14 +127,4 @@
         }
         $this->tpl_subtitle = $this->arrDeviceType[$this->device_type_id] . '＞' . $this->tpl_subtitle;
-    }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
     }
 
Index: /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php	(revision 22887)
+++ /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php	(revision 22926)
@@ -103,14 +103,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * SC_UploadFileクラスの初期化.
      *
Index: /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php	(revision 22926)
@@ -144,14 +144,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * パラメーター情報の初期化
      *
Index: /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/design/LC_Page_Admin_Design.php	(revision 22926)
@@ -138,14 +138,4 @@
         //サブタイトルを取得
         $this->tpl_subtitle = $this->arrDeviceType[$this->device_type_id] . '＞' . $this->tpl_subtitle;
-    }
-
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
     }
 
Index: /branches/version-2_13-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore.php	(revision 22926)
@@ -208,14 +208,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * パラメーター初期化.
      *
Index: /branches/version-2_13-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings.php	(revision 22857)
+++ /branches/version-2_13-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings.php	(revision 22926)
@@ -89,14 +89,4 @@
 
     /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
-    /**
      * registerアクションの実行.
      * 入力内容をDBへ登録する.
Index: /branches/version-2_13-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Log.php
===================================================================
--- /branches/version-2_13-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Log.php	(revision 22856)
+++ /branches/version-2_13-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Log.php	(revision 22926)
@@ -85,14 +85,4 @@
     }
 
-    /**
-     * デストラクタ.
-     *
-     * @return void
-     */
-    function destroy()
-    {
-        parent::destroy();
-    }
-
     function getLogs()
     {
